ul{padding: 0;list-style: none;margin: 0;}
.yellow { color:#f60;}
.red { color:#d00;}

.fl{float: left;}
.fr{float: right;}
.clearfix{zoom: 1;}
.clearfix:after{display: block;content: ''; clear: both;}
a,a:focus, a:hover{
    color: #333;
}
.ws-blank10{
    height:10px;
    clear:both;
}

header { height:50px; position:relative; background-color:#333;}
header .logo {
    float: left;
    display: block;
    width: 100px;
    height: 26px;
    margin: 10px 0 0 10px;
}
header .logo img { /*width:100px;*/ height:26px;}
header .s_ico {
    float: right;
    height: 50px;
    width: 41px;
    margin-right: 13px;
    text-align: center;
}
header .m_ico {
    float: right;
    height: 50px;
    width: 41px;
    text-align: center;
}
/*header .s_ico img { width:16px; height:19px; margin-top:15px;}
header .m_ico img { width:17px; height:13px; margin-top:18px;}*/
header .iconfont{color:#fff;line-height:50px;font-size: 21px;}
header .iconfont.icon-sousuo{position:relative;top:1px;}
header .m_ico_hv {background-color:transparent;}
.rt_con_bg { background-color:#000; width:100%;position:absolute; left:0; z-index:5;filter:alpha(opacity=0);  -moz-opacity:0;  opacity:0; -webkit-opacity:0; display:none;z-index:99; }
.more_nv { display:none;background-color: #F0F3F5;position: absolute;left: 0;z-index: 95; width:100%;}
.more_nv a { display:inline-block; font-size:1.4rem; padding:0.4rem 0.6rem; float:left; background-color:#DBDEE0; margin-left:1rem; margin-top:1rem;}
.more_nv p { clear:both; text-align:center;}
.more_nv .close { display: inline-block; width:5rem; height:5rem; line-height:5rem; font-size:1.6rem; background-color:#4C4C4C; color:#fff; text-align:center; border-radius:50%; margin:1.4rem auto;}

.rt_con { width:40%;font-size:14px; position:absolute; top:-50px; right:0; background-color:#4C4C4C;z-index:100; color:#fff; display:none;}
.rt_con a { color:#fff;}
.rt_con .login { text-align:center; padding:1rem 0;border-bottom:1px #222020 solid;width:90%; margin:0 auto;}
.rt_con .login img { width:40%; border-radius:50%;}
.rt_con .r_nav {border-bottom:1px #676767 solid; width:90%; margin:0 auto;}
.rt_con .r_nav li { line-height:3rem; height:3rem; border-top:1px #676767 solid;border-bottom:1px #222020 solid;}

.rt_con .r_nav li a { display:block; width:100%; height:100%;}
.rt_con .r_nav li i{ display:inline-block; width:14px; margin:0 10px 0 5px; background:url(../images/icon.png) 0 0 no-repeat; vertical-align:middle;}
.rt_con .r_nav li i.yj_ico { background-position:0 0; height:12px;}
.rt_con .r_nav li i.app_ico { background-position:0 -76px; height:17px;}
.rt_con .r_nav li i.yidu_ico{width:14px;height:17px; background:url(../images/yidu_icon.png) no-repeat center; background-size:cover;}
.rt_con .r_nav li i.sale_ico {background-position:0 -26px; height:15px;}
.rt_con .r_nav li i.wd_ico {background-position:0 -55px;height:14px;}
.rt_con .r_nav li i.touch_ico2{
    background:url(../images/touchlogo2.png) no-repeat center;
    width:14px;
    height:14px;
}

.search {
    display: none;
    background-color: #4C4C4C;
    padding: 6px 0;
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    z-index: 2;
}
.search .s_txt {
    line-height: 22px;
    padding: 6px;
    border: 0;
    background-color: #fff;
    width: 75%;
    font-size: 16px;
    margin-left: 10px;
    border-radius: 0.4rem;
    float: left;
}
.search .s_sb {
    width: 15%;
    background-color: #f60;
    color: #fff;
    border: 0;
    height: 34px;
    font-size: 1.6rem;
    border-radius: 0.4rem;
    margin-left: 10px;
    text-align: center;
    padding: 0;
}
.search1 {background-color:#666;  padding:0.6rem 0; width:100%;}
.search1 .s_txt { line-height:1.6rem; padding:0.6rem; border:0; background-color:#fff; width:75%; font-size:1.6rem; margin-left:2%; border-top-left-radius:0.4rem;border-bottom-left-radius:0.4rem; float:left;}
.search1 .s_sb { width:15%; background-color:#f60; color:#fff; border:0; height:2.8rem;font-size:1.6rem;border-top-right-radius:0.4rem;border-bottom-right-radius:0.4rem;margin-right:2%;}

#top-main-nav{
    background-color: #fff;
}

nav { position: relative; border-bottom:1px solid #e6e6e6;}
.nav-cont{
    position: relative;
    height: 4.4rem;
}
.nav-wrap{
    width:100%;
    height: 4.4rem;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
#scroller {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    width: 2400px;

    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    -o-text-size-adjust: none;
    text-size-adjust: none;
}
#scroller ul {
    list-style: none;
    width: 100%;
    padding: 0;
    margin: 0;
}
#scroller li {
    padding: 1rem 0rem;
    float: left;
    overflow: hidden;
    text-align: center;
    color: #333;
    font-size: 1.6rem;
    line-height: 2.4rem;
}
#scroller li a {
    display: block;
    padding: 0 1rem;
    margin: 0 auto;
    text-decoration: none;
    text-shadow: none;
    border-radius: 1.2rem;
    color: #666;
}

#scroller li.j-spe a {
    color: #f60;
    font-size: 18px;
}
nav .ws-nav-right{
    position: absolute;
    top: 0;
    right: 0;
    width: 12%;
    height: 100%;
    background:url(../images/icon_right11.png) no-repeat center center;
    background-size: 10px;
    border-left: 1px solid #E4E4E4;
}
/*轮播图*/
.ws-slider{
    margin-bottom:0;
}
.ws-slider .am-slider-default .am-control-nav li a{
    background:#ccc;
}
.ws-slider .am-slider-default .am-control-nav li a.am-active{
    background-color: #f60;
}
.ws-slider .am-slider-default .am-slider-desc{
    font-size: 17px;
    line-height: 1.4;
    background: -webkit-linear-gradient(top,rgba(0,0,0,0) 8%,rgba(0,0,0,0.24) 40%,rgba(0,0,0,0.29) 47%,rgba(0,0,0,0.65) 95%);
    background: linear-gradient(to bottom,rgba(0,0,0,0) 8%,rgba(0,0,0,0.24) 40%,rgba(0,0,0,0.29) 47%,rgba(0,0,0,0.65) 95%);
}
.am-slider-default .am-slider-desc{
    bottom: 0;
    padding:8px 10px 26px;
}
.ws-slider .am-slider-default .am-control-nav{
    bottom:10px;
}
/*车型库、产品库*/
.ws-storehouse{
    height: 6.6rem;
    background: #fff;
    margin-bottom: 0;
}
.ws-storehouse .ws-storehouse-item{
    height: 6.6rem;

}
.ws-storehouse .ws-storehouse-item i.iconfont{
    color: #f60;
    font-size: 2rem;
    line-height: 1;
}
.ws-storehouse .ws-storehouse-item .am-vertical-align-middle{
    font-size: 1.4rem;
}
.ws-storehouse .ws-storehouse-item .am-vertical-align-middle .ws-div1{
    line-height: 1;
    color: #333;
}

/*微车大全，车型大全*/
.ws-storehouse02{
    height: 6.6rem;
    background: #f2f2f2;
    margin-bottom: 1.5rem;
}
.ws-storehouse02 .ws-storehouse02-item{
    height: 6.6rem;

}
.ws-storehouse02 .ws-storehouse02-item i.iconfont{
    color: #f60;
    font-size: 2rem;
    line-height: 1;
}
.ws-storehouse02 .ws-storehouse02-item .am-vertical-align-middle{
    font-size: 1.4rem;
}
.ws-storehouse02 .ws-storehouse02-item .am-vertical-align-middle .ws-div1{
    line-height: 1;
    color: #333;
}
/*新闻*/
.ws-news01{
    width: 100%;
    padding: 0 1rem;
}
.ws-news01-item{
    width: 100%;
    position: relative;
    margin-top: 1rem;
    padding-bottom: 1rem;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    border-bottom: 1px solid #e6e6e6;
}
.ws-news01-info{
    padding-right: 1.5rem;
    width: 68%;
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-box-ordinal-group: 2;
    -webkit-order: 0;
    order: 0;
    position: relative;
}
.ws-news01-info h2{
    margin-bottom: 1.5rem;
    font-weight: normal;
    color: #333;
    font-size: 1.7rem;
    line-height: 1.4;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    position: relative;
    top: 0;
}
.ws-news01-pic{
    width: 32%;
    position: relative;
    text-align: center;
}
.ws-news01-pic .ws-news01-pic-img{
    width: 100%;
    vertical-align: middle;
    min-height:63px;
}
.ws-nav-tabs .am-nav-tabs>li.am-active>a, .ws-nav-tabs .am-nav-tabs>li.am-active>a:focus, .ws-nav-tabs .am-nav-tabs>li.am-active>a:hover{
    border-top-color:transparent;
    border-right-color:transparent;
    border-left-color:transparent;
    border-bottom-color: #f60;
}
@media screen and (min-width: 315px) and (max-width: 325px) {
    .ws-news01-pic .ws-news01-pic-img{
        width: 100%;
        vertical-align: middle;
        height:63px;
    }
}
@media screen and (min-width: 370px) and (max-width: 380px) {
    .ws-news01-pic .ws-news01-pic-img{
        width: 100%;
        vertical-align: middle;
        height:74.87px;
    }
}
@media screen and (min-width: 410px) and (max-width: 420px) {
    .ws-news01-pic .ws-news01-pic-img{
        width: 100%;
        vertical-align: middle;
        height:83.2px;
    }
}

.ws-news01-pic-play{
    width: 3rem;
    height: 3rem;

    position: absolute;
    top: 50%;
    left: 50%;
    margin: -1.5rem 0 0 -1.5rem;
}
.ws-news01-from{
    color: #808080;
    font-size: 1.1rem;
    position: absolute;
    bottom: -3px;
    width: 100%;
    padding-right: 1.5rem;
}
.ws-news01-from-left{
    padding-right: 3rem;
}
.ws-news01-from-name{
    display: inline-block;
    vertical-align: top;
    max-width: 14rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;

}
@media screen and (max-width: 330px) {
    .ws-news01-from-name{
        max-width: 7rem;
    }
}
.ws-news01-from .ws-news01-from-img{
    width: 1.5rem;
    height: 1.5rem;
    border-radius: 1.5rem;
    vertical-align: middle;
}
.ws-news01-from-tme{
}

.ws-news01-from span{
    margin-right: 0.5rem;
    color: #808080;
    display: inline-block;
    max-width: 9rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    vertical-align: top;	
}
.ws-news01-from .ws-new01-from-name{
    max-width:6rem;
}
.ws-news01-from-comment{
    margin-left: 0.25rem;
    font-style: normal;
}
.ws-news01-from-split{
    margin-left: 0.25rem;
    font-weight: bold;
}

/*图集*/
.ws-news02-item{
    padding-bottom: 1.1rem;
    border-bottom: 1px solid #e6e6e6;

}
.ws-news02-h2{
    color: #333;
    font-size: 1.7rem;
    line-height: 1.4;
    font-weight: normal;
    padding: 0.6rem 0;
    margin: 0;
    text-align: justify;
}
.ws-news02-pic .ws-news02-pic-div{
    margin-right: 2%;
    width: 32%;
    position: relative;
}
.ws-news02-pic .ws-news02-pic-div:last-child{
    margin-right: 0;

}
.ws-news02-pic .ws-news02-pic-div img{
    display: block;
    width: 100%;
}
.ws-news02-pic-num{
    position: absolute;
    bottom: 0;
    right: 0;
    padding:0 0.4rem;
    height: 1.5rem;
    background: rgba(255,102,0,1);
    color: #fff;
    font-size: 1rem;
    text-align: center;
}

.ws-news01-tags-tuiguang{
    font-size: 1rem;
    line-height: 1.6rem;
    background: #b2b2b2;
    color: #fff;
    padding: 0 0.2rem;
    margin-right: 0.4rem;
    display: inline-block;
    vertical-align: text-bottom;
}

/*图片banner条*/
.ws-news03-item{
    padding: 1rem 0;
    border-bottom: 1px solid #e6e6e6;
}
.ws-news03-item img{
    width: 100%;
}

/*新闻 专题 */
.ws-news01-tags-zhuanti{
    font-size: 1rem;
    line-height: 1.6rem;
    background: #f60;
    color: #fff;
    padding: 0 0.2rem;
    margin-right: 0.4rem;
    display: inline-block;
    vertical-align: text-bottom;
}
/*加载更多*/
.ws-addmore{
    font-size: 1.3rem;
    text-align: center;
    line-height: 3.2rem;
    color: #808080;
    background: #f2f2f2;
}
/* 头部 APP 下载提示 */
#app-header-wrap {
    padding: 15px;
    background-size: cover;
    background-position: center center;
    background-image: url(../images/app-header-wrap.png);
}
#app-header-wrap:after {
    display: block;
    content: '';
    clear: both;
}
#app-header-img {
    float: left;
    width: 140px;
    height:46px;
    background-size: cover;
    background-position: center center;
    background-image: url(../images/app-header-img.png);
}
#app-header-download {
    float: right;
    display: block;
    width: 100px;
    height: 30px;
    line-height: 30px;
    margin-top: 8px;
    color: #fff;
    background: #FF6600;
    text-align: center;
    font-size: 14px;
    border: 1px solid #fff;
    border-radius: 5px;
}
#app-header-close {
    float: right;
    width: 26px;
    height: 26px;
    margin-left: 20px;
    margin-top: 10px;
    border-radius: 100%;
    background-size: cover;
    background-image: url(../images/app-header-close.png);
}
.ws-tags-leader{
    padding: 2rem 0 1.5rem;
    border-bottom: 1px solid #e6e6e6;
    background-color: #fcfcfc;
}
.ws-tags-leader .ws-tags-leader-img{
    width: 10rem;
    height: 10rem;
    margin: 0 auto;
    position:relative;
}
.ws-tags-leader .ws-tags-leader-img i{
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 16px;
    width: 2.6rem;
    height: 2.6rem;
    line-height: 2.6rem;
    border: 2px solid #fff;
    color: #fff;
    background: #f60;
    text-align: center;
    border-radius: 100%;
}
.ws-tags-leader .ws-tags-leader-img img{
    width: 100%;
    height: 100%;
    border-radius: 10rem;
}
.ws-tags-leader .ws-tags-leader-name{
    text-align: center;
    color: #333;
    padding: 1.5rem 0 1.5rem;
    font-size: 2rem;
    line-height: 1;
}
.ws-tags-leader .ws-tags-leader-desc{
    text-align: center;
    font-size: 1.4rem;
    line-height: 2rem;
    color: #808080;
    padding: 0.5rem 1rem;
}
.ws-tags-leader .ws-tags-leader-area{
    text-align: center;
    font-size: 1.2rem;
    line-height: 2rem;
    color: #808080;
    padding: 0.5rem 1rem;
}
.ws-tags-leader .ws-tags-leader-count{
    text-align: center;
    font-size: 1.4rem;
    line-height: 2rem;
    color: #333;
    padding: 0.5rem 1rem;
}